body {
	
}

form.formular {
	
}
.formular fieldset {
	margin-top: 20px;
	padding: 15px;
	border: 1px solid #B5B8C8;
}

.formular legend {
	font-size: 12px;
	color: #15428B;
	font-weight: 900;
}

.formular fieldset label {
	float: none;
	text-align: inherit;
	display:block;
	width: auto;
}

.formular label span {
	color: #000;
}

.formular input,.formular select,.formular textarea {
	/*display: block;   this breaks relative positioning 
	margin-bottom: 1px;*/
}

.formular .text-input {
	/*width: 250px;
	margin-top: 4px;
	
	*/
	border: 1px solid #B5B8C8;
	padding: 3px;
	color: #000;
	font-family:Arial;	
	font-size: 12px;	
	background: #FFF repeat-x;
}

input{

	/*width: 250px;
	margin-top: 4px;
	
	
	border: 1px solid #B5B8C8;
	padding: 3px;
	color: #000;
	font-family:Arial;	
	font-size: 12px;	
	background: #FFF repeat-x;*/

}

.formular textarea {
	/* width: 250px;
	height: 70px; */
	color: #000;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-family:Arial;	
	font-size: 12px;	
	margin-top: 4px;
	width: 100%;
	
}

.formular .infos {
	background: #FFF;
	color: #333;
	font-size: 12px;
	padding: 10px;
	margin-bottom: 10px;
}

.formular span.checkbox, .formular .checkbox, .formular .radio {
	display: inline;
}

.formular .submit {
	
	border: 1px solid #AAA;
	padding: 4px;
	margin-top: 20px;
	float: right;
	text-decoration: none;
	cursor: pointer;
}

.formular hr {
	clear: both;
	visibility: hidden;
}

.formular .fc-error {
	width: 350px;
	color: #000;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 12px;
	margin-bottom: 15px;
	background: #FFEAEA;
}
